Last modified: 2014-05-03 12:20:42 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 62981 - Compact-interlanguage link doesn't show up correctly for RTL languages
Compact-interlanguage link doesn't show up correctly for RTL languages
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UniversalLanguageSelector (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Amir E. Aharoni
:
Depends on:
Blocks: rtl 64793
  Show dependency treegraph
 
Reported: 2014-03-23 13:45 UTC by Niharika
Modified: 2014-05-03 12:20 UTC (History)
10 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Niharika 2014-03-23 13:45:44 UTC
On languages such as Hebrew or Arabic, where the sidebar appears on the right, the language panel is currently displayed further on the right (becoming most of it out of the screen). The way in which the panel is positioned should be improved to take this into account.
Comment 1 Gerrit Notification Bot 2014-04-05 12:32:57 UTC
Change 124061 had a related patch set uploaded by Amire80:
RTL positioning for compact interlanguage links

https://gerrit.wikimedia.org/r/124061
Comment 2 Gerrit Notification Bot 2014-04-06 14:22:30 UTC
Change 124061 merged by jenkins-bot:
RTL positioning for compact interlanguage links

https://gerrit.wikimedia.org/r/124061

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links